QGIS Application - Feature request #1399
Metadata management in QGIS
2008-11-13 06:42 AM - franfran -

Status: Closed

Priority: Low

Assignee:

Category: Python plugins

Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 11459
Description

Hello,

I think it could be powerfull Qgis could manage real Metadata, and not only basic information about data.
| think about iso metadata in xml ou html, or a way to be imported ou integrated directly in Qgis.
Metadata is a common tool at present.

History

#1 - 2009-04-02 03:50 PM - Paolo Cavallini

See also #1609, a superset of this

#2 - 2009-04-20 06:11 AM - Paolo Cavallini

Work has been started on a plugin: http://sourceforge.net/projects/qgismetaedit/

#3 - 2009-07-11 06:31 AM - Giovanni Manghi

qgismetaedit seems to me a pretty advanced tool, is to be considered the metadataeditor for qgis? closing this ticket?

#4 - 2009-07-11 08:59 AM - Paolo Cavallini

In this case, it appears appropriate to include it in trunk, or at least in the standard plugins

#5 - 2009-07-19 02:27 AM - Giovanni Manghi

Replying to [comment:5 pcav]:

or at least in the standard plugins

it is in the contributed repository

http://pyqgis.org/repo/contributed

closing?
#6 - 2009-07-23 01:34 AM - Giovanni Manghi

any chance to see this plugin as a core qgis plugin?

#7 - 2011-10-27 11:14 AM - Alexander Bruy
- Assignee deleted (nobody -)
- Pull Request or Patch supplied set to No

There is also Metatools plugin developed be NextGIS (see http:/gis-lab.info/ga/metatools-eng.html)

#8 - 2011-12-16 01:58 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#9 - 2011-12-25 12:01 PM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

The Metatools plugin should cover all the needs for metadata in QGIS. Please reopen if necessary.
